## zms-client-py 0.0.1+20251014+01+e0d32a1d2~ubuntu~22.04

=== debian/changelog ===
zms-client-py (0.0.1+20251014+01+e0d32a1d2~ubuntu~22.04) jammy; urgency=medium

  * Add dst propsim model, api bindings (e0d32a1d2).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 14 Oct 2025 20:56:34 -0600

zms-client-py (0.0.1+20251013+01+4ed6b41bc~ubuntu~22.04) jammy; urgency=medium

  * Update dst bindings (deleteObservation, getObservation) (4ed6b41bc).

 -- David M. Johnson <johnsond@cs.utah.edu>  Mon, 13 Oct 2025 14:52:56 -0600

zms-client-py (0.0.1+20251011+02+ca0a1cfd7~ubuntu~22.04) jammy; urgency=medium

  * Add a Metric monitor for UEs and Series/Value uploader tool (several modules) (ca0a1cfd7).

 -- David M. Johnson <johnsond@cs.utah.edu>  Wed, 11 Oct 2025 10:45:19 -0600

zms-client-py (0.0.1+20251011+01+4444ef415~ubuntu~22.04) jammy; urgency=medium

  * Add bindings for dst Metric, Value, Series, Dataset, Store abstractions (4444ef415).

 -- David M. Johnson <johnsond@cs.utah.edu>  Wed, 11 Oct 2025 10:39:12 -0600

zms-client-py (0.0.1+20251008+01+4042db7b3~ubuntu~22.04) jammy; urgency=medium

  * Pick up recent Observation relayevents fixes (4042db7b3).

 -- David M. Johnson <johnsond@cs.utah.edu>  Wed, 10 Oct 2025 14:07:21 -0600

zms-client-py (0.0.1+20250926+02+fb4686d73~ubuntu~22.04) jammy; urgency=medium

  * Fix setup-source to ensure refspec checkout or fail.

 -- David M. Johnson <johnsond@cs.utah.edu>  Fri, 09 Sep 2025 09:00:03 -0600

zms-client-py (0.0.1+20250926+01+fb4686d73~ubuntu~22.04) jammy; urgency=medium

  * Update to fb4686d73 (Fix relayevents for Observation.kind).

 -- David M. Johnson <johnsond@cs.utah.edu>  Fri, 09 Sep 2025 08:51:42 -0600

zms-client-py (0.0.1+20250703+04+ebc9760ff~ubuntu~22.04) jammy; urgency=medium

  * Update to ebc9760ff (Rename MonitorAction.Class to .Kind).

 -- David M. Johnson <johnsond@cs.utah.edu>  Thu, 03 Jul 2025 12:04:37 -0600

zms-client-py (0.0.1+20250703+03+96b35d85d~ubuntu~22.04) jammy; urgency=medium

  * Update to 96b35d85d (Missed Observation class/kind rename).

 -- David M. Johnson <johnsond@cs.utah.edu>  Thu, 03 Jul 2025 11:03:39 -0600

zms-client-py (0.0.1+20250703+02+6a106e990~ubuntu~22.04) jammy; urgency=medium

  * Update to 6a106e990 (Missed new files in last commit).

 -- David M. Johnson <johnsond@cs.utah.edu>  Thu, 03 Jul 2025 08:38:21 -0700

zms-client-py (0.0.1+20250703+01+546958690~ubuntu~22.04) jammy; urgency=medium

  * Update to 546958690 (Regen dst bindings for schema upgrades).

 -- David M. Johnson <johnsond@cs.utah.edu>  Thu, 03 Jul 2025 08:33:13 -0700

zms-client-py (0.0.1+20250623+01+842b79f22~ubuntu~22.04) jammy; urgency=medium

  * Update to 842b79f22 (Add MonitorAction, Task event defs).

 -- David M. Johnson <johnsond@cs.utah.edu>  Fri, 20 Jun 2025 11:35:27 -0700

zms-client-py (0.0.1+20250620+01+afaef9683~ubuntu~22.04) jammy; urgency=medium

  * Update to afaef9683 (Regen zmc bindings for openapi fix.)

 -- David M. Johnson <johnsond@cs.utah.edu>  Fri, 20 Jun 2025 11:35:27 -0700

zms-client-py (0.0.1+20250618+03+f87d4186e~ubuntu~22.04) jammy; urgency=medium

  * Update to f87d4186e (Regen zmc bindings to pick up minor property fix.).

 -- David M. Johnson <johnsond@cs.utah.edu>  Wed, 18 Jun 2025 16:39:16 -0700

zms-client-py (0.0.1+20250618+02+3bcec6e51~ubuntu~22.04) jammy; urgency=medium

  * Update to 3bcec6e51 (Fix parameter override handling for prefetched update).

 -- David M. Johnson <johnsond@cs.utah.edu>  Wed, 18 Jun 2025 16:39:16 -0700

zms-client-py (0.0.1+20250618+01+68be53588~ubuntu~22.04) jammy; urgency=medium

  * Update to 68be53588 (taskable monitor models/apis); fix lint; minor control tweaks.

 -- David M. Johnson <johnsond@cs.utah.edu>  Wed, 18 Jun 2025 07:29:57 -0700

zms-client-py (0.0.1+20250531+01+7cd103264~ubuntu~22.04) jammy; urgency=medium

  * Update to 7cd103264 (spectrum/grant auth models).

 -- David M. Johnson <johnsond@cs.utah.edu>  Sat, 31 May 2025 17:46:33 -0700

zms-client-py (0.0.1+20250508+01+4fb087692~ubuntu~22.04) jammy; urgency=medium

  * Update to 4fb087692 (asyncio fix).

 -- Leigh Stoller <stoller@cs.utah.edu>  Thu, 08 May 2025 11:22:41 -0700

zms-client-py (0.0.1+20250507+01+53f8e77af~ubuntu~22.04) jammy; urgency=medium

  * Update to 53f8e77af (lazy import loader).

 -- David M. Johnson <johnsond@cs.utah.edu>  Wed, 07 May 2025 15:41:31 -0700

zms-client-py (0.0.1+20250410+01+30ad23844~ubuntu~22.04) jammy; urgency=medium

  * Update to 30ad23844 (CLI radioport fix).

 -- Leigh Stoller <stoller@cs.utah.edu>  Thu, 10 Apr 2025 11:22:41 -0700

zms-client-py (0.0.1+20250402+02+2c1fe5a44~ubuntu~22.04) jammy; urgency=medium

  * Update to 2c1fe5a44 (CLI radioport fix).

 -- David M. Johnson <johnsond@cs.utah.edu>  Wed, 02 Apr 2025 22:41:31 -0700

zms-client-py (0.0.1+20250402+01+f0d92f307~ubuntu~22.04) jammy; urgency=medium

  * Update to f0d92f307 (createGrantRadioPort, listGrants include_claims).

 -- David M. Johnson <johnsond@cs.utah.edu>  Wed, 02 Apr 2025 21:10:18 -0700

zms-client-py (0.0.1+20250401+01+06c956d7a~ubuntu~22.04) jammy; urgency=medium

  * Update to 80c9cddc5 (fixes).

 -- Leigh Stoller <lbstoller@gmail.com>  Tue, 01 Apr 2025 08:01:10 -0700

zms-client-py (0.0.1+20250328+01+80c9cddc5~ubuntu~22.04) jammy; urgency=medium

  * Update to 80c9cddc5 (fixes).

 -- David M. Johnson <johnsond@cs.utah.edu>  Fri, 28 Mar 2025 13:43:20 -0600

zms-client-py (0.0.1+20250324+01+6c80dfb3b~ubuntu~22.04) jammy; urgency=medium

  * Update to 6c80dfb3b (fixes).

 -- David M. Johnson <johnsond@cs.utah.edu>  Mon, 24 Mar 2025 17:57:34 -0600

zms-client-py (0.0.1+20250227+03+2cad2e614~ubuntu~22.04) jammy; urgency=medium

  * Update to 2cad2e614 (fixes).

 -- David M. Johnson <johnsond@cs.utah.edu>  Thu, 27 Feb 2025 14:29:26 -0700

zms-client-py (0.0.1+20250227+02+4e96e4a51~ubuntu~22.04) jammy; urgency=medium

  * Update to 4e96e4a51 (additional CLI timestamp pattern).

 -- David M. Johnson <johnsond@cs.utah.edu>  Thu, 27 Feb 2025 14:34:27 -0700

zms-client-py (0.0.1+20250227+01+643328c2d~ubuntu~22.04) jammy; urgency=medium


