## zms-client-py 0.0.1+20251023+01+407be5087~ubuntu~24.04

=== debian/changelog ===
zms-client-py (0.0.1+20251023+01+407be5087~ubuntu~24.04) noble; urgency=medium

  * Add smart transmitter to the tools directory (407be508)

 -- Leigh Stoller <stoller@cs.utah.edu>  Thu, 23 Oct 2025 16:58:41 -0700
