## zms-client-py 0.0.1+20251023+02+374a59f60~ubuntu~24.04

=== debian/changelog ===
zms-client-py (0.0.1+20251023+02+374a59f60~ubuntu~24.04) noble; urgency=medium

  * Install the smarttx (374a59f60)

 -- Leigh Stoller <stoller@cs.utah.edu>  Thu, 23 Oct 2025 17:17:41 -0700
