## zms-client-py 0.0.1+20251024+01+3f96aafd0~ubuntu~22.04

=== debian/changelog ===
zms-client-py (0.0.1+20251024+01+3f96aafd0~ubuntu~22.04) jammy; urgency=medium

  * Add the manifest helper code (3f96aafd0)

 -- Leigh Stoller <stoller@cs.utah.edu>  Thu, 24 Oct 2025 05:17:41 -0700
