## zms-client-py 0.0.1+20251024+02+fbcc3094d~ubuntu~24.04

=== debian/changelog ===
zms-client-py (0.0.1+20251024+02+fbcc3094d~ubuntu~24.04) noble; urgency=medium

  * Try harder to not leave a grant behind on exceptions (fbcc3094d)

 -- Leigh Stoller <stoller@cs.utah.edu>  Thu, 24 Oct 2025 06:17:41 -0700
