## zms-client-py 0.0.1+20251024+03+eaadda17d~ubuntu~22.04

=== debian/changelog ===
zms-client-py (0.0.1+20251024+03+eaadda17d~ubuntu~22.04) jammy; urgency=medium

  * Make bandwidth consistent with frequency. (eaadda17d)

 -- Leigh Stoller <stoller@cs.utah.edu>  Thu, 24 Oct 2025 14:17:41 -0700
