## zms-client-py 0.0.1+20251103+01+692704327~ubuntu~22.04

=== debian/changelog ===
zms-client-py (0.0.1+20251103+01+692704327~ubuntu~22.04) jammy; urgency=medium

  * Ensure Observation.Metadata is also forwarded in relayevents (692704327).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Nov 2025 20:28:07 -0600
