## zms-client-py 0.0.1+20251103+02+54f260a1a~ubuntu~24.04

=== debian/changelog ===
zms-client-py (0.0.1+20251103+02+54f260a1a~ubuntu~24.04) noble; urgency=medium

  * Make sure to fetch observation metadata inline in relayevents (54f260a1a).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Nov 2025 22:17:02 -0700
