## zms-client-py 0.0.1+20251103+03+a881b5648~ubuntu~24.04

=== debian/changelog ===
zms-client-py (0.0.1+20251103+03+a881b5648~ubuntu~24.04) noble; urgency=medium

  * Add missing get_observation metadata_inline query param (a881b5648).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Nov 2025 22:27:41 -0700
