## zms-client-py 0.0.1+20251105+01+ba5fdd46f~ubuntu~22.04

=== debian/changelog ===
zms-client-py (0.0.1+20251105+01+ba5fdd46f~ubuntu~22.04) jammy; urgency=medium

  * Add support for Metrics and Values. (ba5fdd46f)

 -- Leigh Stoller <stoller@cs.utah.edu>  Wed, 05 Nov 2025 10:11:41 -0700
