## zms-client-py 0.0.1+20251105+02+a0ace0c5a~ubuntu~22.04

=== debian/changelog ===
zms-client-py (0.0.1+20251105+02+a0ace0c5a~ubuntu~22.04) jammy; urgency=medium

  * Add missing files from a0ace0c5a (a0ace0c5a).

 -- David M. Johnson <johnsond@cs.utah.edu>  Wed, 05 Nov 2025 12:18:40 -0700
