## zms-client-py 0.0.1+20251105+03+408e568bb~ubuntu~22.04

=== debian/changelog ===
zms-client-py (0.0.1+20251105+03+408e568bb~ubuntu~22.04) jammy; urgency=medium

  * Add missing files from a0ace0c5a (408e568bb6).

 -- David M. Johnson <johnsond@cs.utah.edu>  Wed, 05 Nov 2025 12:22:08 -0700
