## zms-client-py 0.0.1+20251216+01+f0b5e528c~ubuntu~22.04

=== debian/changelog ===
zms-client-py (0.0.1+20251216+01+f0b5e528c~ubuntu~22.04) jammy; urgency=medium

  * Regen zmc bindings for Action/MonitorAction refactor (f0b5e528c).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 12 Dec 2025 14:05:13 -0700
