## zms-client-py 0.0.1+20251217+01+441dcc492~ubuntu~22.04

=== debian/changelog ===
zms-client-py (0.0.1+20251217+01+441dcc492~ubuntu~22.04) jammy; urgency=medium

  * Updates related to Taskable Monitors and the Action/MonitorActionsplit (441dcc492)

 -- Leigh Stoller <stoller@cs.utah.edu>  Wed, 17 Dec 2025 04:48:41 -0700
