## zms-client-py 0.0.1+20251217+02+a226ec75e~ubuntu~22.04

=== debian/changelog ===
zms-client-py (0.0.1+20251217+02+a226ec75e~ubuntu~22.04) jammy; urgency=medium

  * Remove stupid debugging code (a226ec75e)

 -- Leigh Stoller <stoller@cs.utah.edu>  Wed, 17 Dec 2025 05:26:00 -0700
