## zms-client-py 0.0.1+20251217+02+a226ec75e~ubuntu~24.04

=== debian/changelog ===
zms-client-py (0.0.1+20251217+02+a226ec75e~ubuntu~24.04) noble; urgency=medium

  * Remove stupid debugging code (a226ec75e)

 -- Leigh Stoller <stoller@cs.utah.edu>  Wed, 17 Dec 2025 05:26:00 -0700

zms-client-py (0.0.1+20251217+01+441dcc492~ubuntu~24.04) noble; urgency=medium

  * Updates related to Taskable Monitors and the Action/MonitorActionsplit (441dcc492)

 -- Leigh Stoller <stoller@cs.utah.edu>  Wed, 17 Dec 2025 04:48:41 -0700

zms-client-py (0.0.1+20251216+01+f0b5e528c~ubuntu~24.04) noble; urgency=medium

  * Regen zmc bindings for Action/MonitorAction refactor (f0b5e528c).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 12 Dec 2025 14:05:13 -0700
