## zms-client-py 0.0.1+20260104+01+270d8ae53~ubuntu~24.04

=== debian/changelog ===
zms-client-py (0.0.1+20260104+01+270d8ae53~ubuntu~24.04) noble; urgency=medium

  * Add type annotations and fixes (270d8ae53).

 -- David M. Johnson <johnsond@cs.utah.edu>  Sun, 04 Jan 2026 18:19:59 -0700
