## zms-client-py 0.0.1+20260105+01+aceb19d86~ubuntu~22.04

=== debian/changelog ===
zms-client-py (0.0.1+20260105+01+aceb19d86~ubuntu~22.04) jammy; urgency=medium

  * Improved solution to type saftey in loadzmc objmap (aceb19d86).

 -- David M. Johnson <johnsond@cs.utah.edu>  Mon, 05 Jan 2026 05:24:15 -0700

zms-client-py (0.0.1+20260104+01+270d8ae53~ubuntu~22.04) jammy; urgency=medium

  * Add type annotations and fixes (270d8ae53).

 -- David M. Johnson <johnsond@cs.utah.edu>  Sun, 04 Jan 2026 18:19:59 -0700
