## zms-client-py 0.0.1+20260105+02+a6345dca7~ubuntu~24.04

=== debian/changelog ===
zms-client-py (0.0.1+20260105+02+a6345dca7~ubuntu~24.04) noble; urgency=medium

  * Fixes to relayevents updateSpectrum introduced in 5ed966fb (a6345dca7).

 -- David M. Johnson <johnsond@cs.utah.edu>  Mon, 05 Jan 2026 17:15:41 -0700

zms-client-py (0.0.1+20260105+01+aceb19d86~ubuntu~24.04) noble; urgency=medium

  * Improved solution to type saftey in loadzmc objmap (aceb19d86).

 -- David M. Johnson <johnsond@cs.utah.edu>  Mon, 05 Jan 2026 05:24:15 -0700
