## zms-client-py 0.0.1+20260120+01+bcf8c809c~ubuntu~22.04

=== debian/changelog ===
zms-client-py (0.0.1+20260120+01+bcf8c809c~ubuntu~22.04) jammy; urgency=medium

  * Add new smarttx features (fine grained violation modes, radio_port_id) (bcf8c809c).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 20 Jan 2026 23:07:51 -0700
