## zms-client-py 0.0.1+20260204+01+2d5051a96~ubuntu~22.04

=== debian/changelog ===
zms-client-py (0.0.1+20260204+01+2d5051a96~ubuntu~22.04) jammy; urgency=medium

  * Add new smarttx auto-renewal features (2d5051a96).

 -- David M. Johnson <johnsond@cs.utah.edu>  Wed, 04 Feb 2026 18:12:35 -0700
