=== debian/control ===
Source: zms-client-py
Maintainer: David Johnson <johnsond@cs.utah.edu>
Section: python
Priority: optional
Build-Depends:
  debhelper (>= 10~),
  pybuild-plugin-pyproject
Build-Depends-Indep:
 dh-python,
 python3-all
Standards-Version: 3.9.8
Homepage: https://gitlab.flux.utah.edu/openzms/zms-client-py
VCS-Browser: https://gitlab.flux.utah.edu/openzms/zms-client-py
VCS-Git: https://gitlab.flux.utah.edu/openzms/zms-client-py.git

Package: python3-zmsclient
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Recommends: ${python3:Recommends}, python3-typer
Suggests: ${python3:Suggests}
Description: OpenZMS Python 3 library and CLI tools
 An OpenZMS Python 3 library and CLI tools, for use with the OpenZMS
 spectrum management software (https://openzms.net).
 .
